<div class="team-item">

  <div class="team-item__img">
    <img src="{{item.photo}}" alt="">
  </div>

  <span class="title is-label is-blue">{{ item.position }}</span>
  <span class="team-item__name">{{ item.name }}</span>

</div>
